username: Utente
avatar_image_warning: "Dimensione massima dei file: 100KB. Tipi permessi: jpeg, png, gif, webp e apng. Dimensione consigliata: 200x200 pixels."
banner_image_warning: "Dimensione massima dei file: 5MB. Tipi permessi: jpeg, png, gif, webp e apng. Dimensione consigliata: 1500x300 pixels."
supporters_only: "Solo Supporter"
custom_user_color: "Colore utente personalizzato (Colore Hex; Se vuoto, viene usato il colore predefinito)"
custom_user_title: "Titolo utente"
bio: Biografia
availability: Disponibilità
avatar: Avatar
images_in_posts: "Mostra immagini nei post"
videos_in_posts: "Mostra video nei post"
signatures_in_posts: "Mostra firme degli utenti nei post"
avatars_in_posts: "Mostra gli avatar degli utenti nei post"
away_reason: "Motivo dell'assenza"
away_toggle: "Sono assente e non disponibile."
invisible_mode: "Nascondimi dalla lista di chi è Online."
pms_from_users: "Ricevi messaggi privati dagli utenti"
show_pm_notice: "Mostra avvisi di messaggi privati non letti"
forum: Forum
banner: Banner
automatic: Automatico
always: Sempre
never: Mai
settings_link_warning: "I link in questa sezione aggiornano i menu. Assicurati di aver salvati i tuoi cambiamenti."
username_error_empty: "Il nome utente deve contenere lettere; nono può essere vuoto."
private_profile: "Profilo Privato (Solo tu e i moderatori potrete vederlo)"
hide_steam_link: "Nascondi il link del mio profilo Steam"
auto_set_username: "Imosta automaticamente il nome utente di Steam al accesso"
auto_set_avatar: "Imposta automaticamente il mio avatar di Steam al accesso"
dstcorrection: "Correzione dell'ora legale"
time_and_date: "Ora e Data"
joinable_roles: "Ruoli disponibili"
leading_roles: Ruoli
set_as_display: "Imposta come ruolo mostrato"
in_roles: "Ruoli che possiedi"
signature: Firma
roles: Ruoli
role: Ruolo
timezone: Fuso orario
time_format: "Formato ora"
date_format: "Formato data"
conditions: Condizioni
threads_per_page: "Discussioni per pagina"
posts_per_page: "Post per pagina"
usergroup_joins_moderated: "Un responsabile dei ruoli è tenuto a moderare le ammissioni a questo ruolo."
usergroup_joins_invite: "È necessario ricevere un invito dal responsabile dei ruoli per unirsi a questo ruolo."
usergroup_joins_anyone: "Chiunque può unirsi a questo ruolo."
display_group: "Mostra ruolo"
view_requests: "Richieste di unione"
join_requests: "Richieste di unione in attesa"
myalerts_setting_quoted: "Vuoi essere notificato quando vieni citato in un post?"
myalerts_setting_post_threadauthor: "Vuoi essere notificato quando qualcuno risponde ad una tua discussione?"
myalerts_setting_subscribed_thread: "Vuoi essere notificato quando qualcuno risponde ad una discussione a cui sei iscritto?"
myalerts_setting_rated_threadauthor: "Vuoi essere notificato quando qualcuno valuta la tua discussione?"
myalerts_setting_voted_threadauthor: "Vuoi essere notificato quando qualcuno vota in un sondaggio di una tua discussione?"
myalerts_setting_mydownloads_new_comment: "Vuoi essere notificato quando qualcuno commenta sotto una tua mod?"
myalerts_setting_mydownloads_comment_mention: "Vuoi essere notificato quando qualcuno ti cita nei commenti?"
myalerts_setting_alert_mod_updated: "Vuoi essere notificato quando una mod che segui viene aggiornata?"
show_nsfw_mods: "Mostra mod NSFW"
show_nsfw_mods_warn: "Devi avere 18+ anni"
show_nsfw_modal: |
  Sei sicuro di voler attivare la visiblità delle mod NSFW? Devi avere 18+ anni per poter visualizzare i contenuti NSFW.
  Gli utenti non maggiorenni che visualizzeranno mod NSFW verranno bannati permanentemente.
  Se stai creando mod NSFW, assicurati di leggere il regolamento NSFW da cima a fondo per evitare di venire bannato. 
show_nsfw_confirm: "Sì, Ho 18+ anni e voglio attivare la visualizzazione delle mod NSFW"
